I can't install it anymore! Rated 1 out of 5 stars

If I try to install this useful plugin, it gives me error! Please, fix it!